/* CSS Document */

body{
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	padding:0px;
	margin:auto;
}
#container{
	width:950px;
	text-align:center;
	margin:0 auto;
	padding:8px 15px 0 15px; /* ssss was 20px on top originally */
	background:#FFF;
}
/*
START TABLE CONTENT
*/
 div#tablecontainer {
	width:950px;
	/*margin-top: 65px; /* ssss put due to odd shadow line above table on free users download page, but then it was BAD on the Premium Page*/
	text-align:center;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	font-family:Arial, Helvetica, sans-serif;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	 border-left:2px solid #ddf4fe;
	 border-right:2px solid #ddf4fe;
	 border-top:2px solid #ddf4fe;
	 border-bottom:12px solid #ddf4fe;
	/*background:url(http://i.stack.imgur.com/ZsO5U.png) TOP LEFT REPEAT-Y;*/
}
.shadow{
	/* ssss tried other technique
	background:url(shadow.png) no-repeat center;
	height:59px;
	padding:-40px 0 0 0;*/
}

div.tablecontainerrow {
	clear:both;
	overflow:hidden;
	/*border:1px solid black;*/
	border-top:none;
	/*-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	letter-spacing:-1px;*/
}

div.tablecontainerrow.tbleHead {
	background:#01bbfa;
	color:#FFF;
	font-weight:bold;
	height:57px;
	line-height:38px;
	font-size:24px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	 border-left:3px solid #ddf4fe;
	 border-right:3px solid #ddf4fe;
	 border-top:3px solid #ddf4fe;
	 border-bottom:1px solid #0a83aa;
}

div.tablecontainerrow.tbleOdd {
	background:#f4fafd;
	color:#247fc0;
	line-height:34px;
	font-size:18px;
	text-align:center;
	line-height:11px;
	border-left:3px solid #ddf4fe;
	border-right:3px solid #ddf4fe;
	font-family:Arial, Helvetica, sans-serif,;
}

div.tablecontainerrow.tbleEven {
	background:#e6f4fc;
	color:#247fc0;
	font-size:18px;
	text-align:center;
	line-height:11px;
	border-left:3px solid #ddf4fe;
	border-right:3px solid #ddf4fe;
	font-family:Arial, Helvetica, sans-serif;
}

div#tablecontainer div div.column1, div#tablecontainer div div.column2, div#tablecontainer div div.column3, div#tablecontainer div div.column4, div#tablecontainer div div.column5 {
	float:left;
	height:34px;
	display:inline-block;
}

div#tablecontainer div div.column1.frst, div#tablecontainer div div.column1.frsthd {
	border-right:1px solid #ddeef7;
	width:287px;
	line-height:40px;
	height:40px;
}
div#tablecontainer div div.column2.snd, div#tablecontainer div div.column2.sndhd {
	border-right:1px solid #ddeef7;
	width:216px;
	line-height:40px;
	height:40px;
}

div#tablecontainer div div.column3.third, div#tablecontainer div div.column3.thirdhd {	
	border-right:1px solid #ddeef7;
	width:230px;
	line-height:40px;
	height:40px;
}

div#tablecontainer div div.column4.frth, div#tablecontainer div div.column4.frthhd {
	width:180px;
	line-height:40px;
	height:40px;
	/*border-right:1px solid #d7edd1;*/
}

 div#tablecontainer div div.column1.frsthd, div#tablecontainer div div.column2.sndhd, div#tablecontainer div div.column3.thirdhd, div#tablecontainer div div.column4.frthhd, div#tablecontainer div div.column5.fivthhd {
 	border-right:none;
 }

div#tablecontainer div div.column1 {
	width: 170px;
}

div#tablecontainer div div.column2 {
	width: 170px;
	
}

div#tablecontainer div div.column3 {
	width: 115px;
}

div#tablecontainer div div.column4 {
	width: 60px;
}

div#tablecontainer div div.column5 {
	width: 65px;
}
/*
END TABLE
*/




/*
START PREMIUM MEMBER
*/
#premium{
	width:960px;
	text-align:center;
	padding:0px 0 0 0;
}
#premium h1{
	font-size:30px;
	color:#000000;
}
div#premiumMember {
	/*width:239px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	 	background:url(http://i.stack.imgur.com/ZsO5U.png) TOP LEFT REPEAT-Y;*/
		clear:both;
		/*background:url(images/primuim_03.jpg) no-repeat center;*/
		height:250px;
		padding-bottom:20px;
		width:780px;
		margin:0px auto;
		
}
div.premiumMembererrow.tbleHead {
	background:#1dbef8;
	color:#FFF;
	font-weight:bold;
	height:27px;
	font-size:24px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
}
div#premiumMember div div.column1{
	float:left;
	height:34px;
	display:inline-block;
}
div#premiumMember div div.column1.frst, div#premiumMember div div.column1.frsthd {
	width:287px;
	line-height:40px;
	height:40px;
}
/*
ENFD PREMIUM MEMBER
*/

#fsttbl{
	float:left;	
}
#fsttbl .whttxt{
	padding-top:10px;
	height:43px;
	text-align:center;
	font-weight:bold;
	text-shadow:1px 1px 0px #0099CC;
	width:240px;
	margin-right:20px;
	color:#FFFFFF;
	font-size:24px;
	background:url(images/primuim-top-bg.png) top repeat-x;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
}
#fsttbl .blktxt{
	padding:0px;
	color:#000;
	font-size:18px;
	font-weight:bold;
	background:#b8e3f3;
	height:49px;
	line-height:48px;
	width:240px;
	margin-right:20px;
	text-align:center;
	position:relative;
}
#fsttbl .blktxt2{
	padding:0px;
	color:#000;
	font-size:18px;
	font-weight:bold;
	background:#e0f4fd;
	height:49px;
	line-height:48px;
	width:240px;
	margin-right:20px;
	text-align:center;
	position:relative;
}
#fsttbl img.premium-arrow{
	width:56px;
	height:49px;
	display:block;
	position:absolute;
	left:-20px;
	top:0px;
}
#fsttbl img.paypal{
    padding-left:40px;
	padding-top:2px;
}

.roundbottom{
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
}